<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=1550, maximum-scale=1.0" />
    <link rel="shortcut icon" type="image/png" href="https://animaproject.s3.amazonaws.com/home/favicon.png" />
    <meta name="og:type" content="website" />
    <meta name="twitter:card" content="photo" />
    <link rel="stylesheet" type="text/css" href="css/products-page.css" />
    <link rel="stylesheet" type="text/css" href="css/styleguide.css" />
    <link rel="stylesheet" type="text/css" href="css/globals.css" />
    <meta name="author" content="AnimaApp.com - Design to code, Automated." />
  </head>
  <body style="margin: 0; background: #fcfcfc">
    <input type="hidden" id="anPageName" name="page" value="products-page" />
    <div class="container-center-horizontal">
      <div class="products-page screen">
        <div class="overlap-group4-ZyxXJI">
          <div class="rectangle-20-Uxl1aq"></div>
          <div class="rectangle-19-Uxl1aq"></div>
          <div class="group-4-Uxl1aq">
            <div class="flex-col-tCXryx">
              <div class="overlap-group-aTGGEJ">
                <img class="path-88-WOg0nB" src="img/path-88-2@1x.png" /><img
                  class="path-89-WOg0nB"
                  src="img/path-88-2@1x.png"
                /><img class="path-90-WOg0nB" src="img/path-90-2@1x.png" />
              </div>
              <div class="flex-row-aTGGEJ">
                <img class="path-84-huWGZ4" src="img/path-84-2@1x.png" /><img
                  class="path-85-huWGZ4"
                  src="img/path-85-2@1x.png"
                /><img class="path-86-huWGZ4" src="img/path-85@1x.png" /><img
                  class="path-87-huWGZ4"
                  src="img/path-87-4@1x.png"
                />
              </div>
            </div>
            <img class="union-2-tCXryx" src="img/union-2-1@1x.png" />
          </div>
          <div class="textlabel-Uxl1aq cairo-normal-midnight-blue-20px">اتصل بنا</div>
          <div class="textlabel-eIxqX7 cairo-normal-midnight-blue-20px">الباقات</div>
          <div class="textlabel-YDxexr">منتجاتنا</div>
          <a href="home.html"><div class="textlabel-rxXqLY cairo-normal-midnight-blue-20px">الرئيسية</div></a>
          <div class="component-8-2-Uxl1aq">
            <div class="group-295-hZ6eZx border-1px-midnight-blue">
              <div class="textlabel-WBqORk cairo-normal-midnight-blue-18px">إنشاء حساب</div>
            </div>
            <a href="login-page.html">
              <div class="group-296-hZ6eZx border-1px-midnight-blue">
                <div class="textlabel-sTHxss cairo-normal-baby-powder-18px">تسجيل الدخول</div>
              </div></a
            >
          </div>
          <div class="english-Uxl1aq cairo-normal-chicago-20px">English</div>
        </div>
        <div class="overlap-group3-ZyxXJI">
          <div class="rectangle-38-1BzaHx border-1px-midnight-blue"></div>
          <div class="group-138-1BzaHx">
            <div class="ellipse-19-AEEgux"></div>
            <img class="line-3-AEEgux" src="img/line-3@1x.png" />
          </div>
          <div class="textlabel-1BzaHx">البحث</div>
        </div>
        <div class="flex-row-ZyxXJI">
          <div class="overlap-group2-rGdgjh">
            <div class="rectangle-46-iXmKSN border-1-5px-midnight-blue"></div>
            <div class="textlabel-iXmKSN">باقة</div>
          </div>
          <div class="overlap-group1-rGdgjh">
            <div class="rectangle-48-oVIntR border-1-5px-midnight-blue"></div>
            <div class="textlabel-oVIntR">منتج</div>
          </div>
          <div class="overlap-group-rGdgjh">
            <div class="rectangle-47-vcnxZc border-1px-midnight-blue"></div>
            <div class="textlabel-vcnxZc">جميع المنتجات</div>
          </div>
        </div>
        <div class="flex-row-xJXsZJ">
          <div class="flex-col-vVRvd4">
            <a href="products-page-1.html">
              <div class="component-4-2-QUzGTe border-1-5px-cello">
                <div class="flex-row-BUNWJp">
                  <div class="textlabel-KkHrV1 cairo-semi-bold-midnight-blue-24px">اسم الخدمة</div>
                  <div class="group-132-KkHrV1">
                    <div class="group-131-pzKpTO">
                      <div class="group-130-ORUHHP">
                        <img class="path-409-4Fwnod" src="img/path-409-11@1x.png" />
                        <div class="overlap-group-4Fwnod">
                          <img class="path-405-UpPRJy" src="img/path-405-13@1x.png" /><img
                            class="path-406-UpPRJy"
                            src="img/path-406-13@1x.png"
                          /><img class="path-408-UpPRJy" src="img/path-408-11@1x.png" /><img
                            class="path-410-UpPRJy"
                            src="img/path-410-13@1x.png"
                          />
                        </div>
                        <img class="path-407-4Fwnod" src="img/path-407-16@1x.png" /><img
                          class="path-404-4Fwnod"
                          src="img/path-404-13@1x.png"
                        />
                      </div>
                    </div>
                  </div>
                </div>
                <p class="textlabel-BUNWJp cairo-normal-midnight-blue-16px">
                  هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،
                </p>
                <div class="group-292-BUNWJp">
                  <div class="textlabel-4xhfDQ cairo-semi-bold-midnight-blue-16px">تجربية</div>
                </div>
              </div></a
            >
            <div class="component-3-2-QUzGTe border-1-5px-cello">
              <div class="flex-row-MvY6DE">
                <div class="textlabel-nYHS5x cairo-semi-bold-midnight-blue-24px">اسم الخدمة</div>
                <div class="group-132-nYHS5x">
                  <div class="group-131-y9CT3T">
                    <div class="group-130-9HNc1q">
                      <img class="path-409-w5VbEf" src="img/path-409-11@1x.png" />
                      <div class="overlap-group-w5VbEf">
                        <img class="path-405-PrLLVI" src="img/path-405-13@1x.png" /><img
                          class="path-406-PrLLVI"
                          src="img/path-406-13@1x.png"
                        /><img class="path-408-PrLLVI" src="img/path-408-11@1x.png" /><img
                          class="path-410-PrLLVI"
                          src="img/path-410-13@1x.png"
                        />
                      </div>
                      <img class="path-407-w5VbEf" src="img/path-407-13@1x.png" /><img
                        class="path-404-w5VbEf"
                        src="img/path-404-13@1x.png"
                      />
                    </div>
                  </div>
                </div>
              </div>
              <p class="textlabel-MvY6DE cairo-normal-midnight-blue-16px">
                هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،
              </p>
            </div>
          </div>
          <div class="flex-col-wCKtHu">
            <a href="products-page-1.html">
              <div class="component-5-2-t9Dd5s border-1-5px-cello">
                <div class="flex-col-WqUt8D">
                  <div class="flex-row-49DEC5">
                    <div class="textlabel-YJt7SX cairo-semi-bold-midnight-blue-24px">اسم الخدمة</div>
                    <div class="group-132-YJt7SX">
                      <div class="group-131-hvZO9C">
                        <div class="group-130-6LSviC">
                          <img class="path-409-ZyH8dS" src="img/path-409-11@1x.png" />
                          <div class="overlap-group-ZyH8dS">
                            <img class="path-405-arw3Ec" src="img/path-405-13@1x.png" /><img
                              class="path-406-arw3Ec"
                              src="img/path-406-13@1x.png"
                            /><img class="path-408-arw3Ec" src="img/path-408-11@1x.png" /><img
                              class="path-410-arw3Ec"
                              src="img/path-410-13@1x.png"
                            />
                          </div>
                          <img class="path-407-ZyH8dS" src="img/path-407-16@1x.png" /><img
                            class="path-404-ZyH8dS"
                            src="img/path-404-13@1x.png"
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                  <p class="textlabel-49DEC5 cairo-normal-midnight-blue-16px">
                    هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،
                  </p>
                </div>
                <div class="flex-row-WqUt8D">
                  <div class="textlabel-vtpdiX cairo-semi-bold-midnight-blue-16px">مجانية</div>
                  <div class="group-143-vtpdiX">
                    <img class="path-421-Rp0PFM" src="img/path-421-1@1x.png" /><img
                      class="line-6-Rp0PFM"
                      src="img/line-6-1@1x.png"
                    />
                  </div>
                  <div class="group-291-vtpdiX">
                    <div class="textlabel-rEleMo cairo-semi-bold-midnight-blue-16px">تجربية</div>
                  </div>
                </div>
              </div></a
            ><a href="products-page-1.html">
              <div class="component-5-3-t9Dd5s border-1-5px-cello">
                <div class="flex-col-xfVAZt">
                  <div class="flex-row-ImKmXi">
                    <div class="textlabel-MC4hva cairo-semi-bold-midnight-blue-24px">اسم الخدمة</div>
                    <div class="group-132-MC4hva">
                      <div class="group-131-AFhahM">
                        <div class="group-130-K4jrcN">
                          <img class="path-409-apAuJW" src="img/path-409-11@1x.png" />
                          <div class="overlap-group-apAuJW">
                            <img class="path-405-R1I2y0" src="img/path-405-13@1x.png" /><img
                              class="path-406-R1I2y0"
                              src="img/path-406-13@1x.png"
                            /><img class="path-408-R1I2y0" src="img/path-408-11@1x.png" /><img
                              class="path-410-R1I2y0"
                              src="img/path-410-13@1x.png"
                            />
                          </div>
                          <img class="path-407-apAuJW" src="img/path-407-13@1x.png" /><img
                            class="path-404-apAuJW"
                            src="img/path-404-13@1x.png"
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                  <p class="textlabel-ImKmXi cairo-normal-midnight-blue-16px">
                    هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،
                  </p>
                </div>
                <div class="flex-row-xfVAZt">
                  <div class="textlabel-GAdoxs cairo-semi-bold-midnight-blue-16px">مجانية</div>
                  <div class="group-143-GAdoxs">
                    <img class="path-421-guYVt1" src="img/path-421-1@1x.png" /><img
                      class="line-6-guYVt1"
                      src="img/line-6-1@1x.png"
                    />
                  </div>
                  <div class="group-291-GAdoxs">
                    <div class="textlabel-SRW1aw cairo-semi-bold-midnight-blue-16px">تجربية</div>
                  </div>
                </div>
              </div></a
            >
          </div>
          <div class="flex-col-tnEaQr">
            <a href="products-page-1.html">
              <div class="component-2-1-eVOUC8">
                <div class="textlabel-mqZ8hV cairo-semi-bold-midnight-blue-24px">اسم الباقة</div>
                <p class="textlabel-UXApa0 cairo-normal-midnight-blue-16px">
                  هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،
                </p>
                <div class="group-132-mqZ8hV">
                  <div class="group-131-xWA7xS">
                    <div class="group-130-z75whw">
                      <img class="path-409-wNbPmn" src="img/path-409-11@1x.png" />
                      <div class="overlap-group-wNbPmn">
                        <img class="path-405-QORBqN" src="img/path-405-13@1x.png" /><img
                          class="path-406-QORBqN"
                          src="img/path-406-13@1x.png"
                        /><img class="path-408-QORBqN" src="img/path-408-11@1x.png" /><img
                          class="path-410-QORBqN"
                          src="img/path-410-13@1x.png"
                        />
                      </div>
                      <img class="path-407-wNbPmn" src="img/path-407-15@1x.png" /><img
                        class="path-404-wNbPmn"
                        src="img/path-404-15@1x.png"
                      />
                    </div>
                  </div>
                </div>
                <div class="rectangle-26-mqZ8hV border-1-5px-cello"></div>
                <div class="group-270-mqZ8hV">
                  <img class="path-636-4afxWS" src="img/path-636@1x.png" /><img
                    class="rectangle-50-4afxWS"
                    src="img/rectangle-50@1x.png"
                  />
                </div>
                <div class="textlabel-GoXEyK">باقة</div>
              </div></a
            >
            <div class="component-3-1-eVOUC8 border-1-5px-cello">
              <div class="flex-row-nuZxAj">
                <div class="textlabel-FctTb2 cairo-semi-bold-midnight-blue-24px">اسم الخدمة</div>
                <div class="group-132-FctTb2">
                  <div class="group-131-qJ4SDE">
                    <div class="group-130-gKndxw">
                      <img class="path-409-OKqAnx" src="img/path-409-11@1x.png" />
                      <div class="overlap-group-OKqAnx">
                        <img class="path-405-8sbsnz" src="img/path-405-13@1x.png" /><img
                          class="path-406-8sbsnz"
                          src="img/path-406-13@1x.png"
                        /><img class="path-408-8sbsnz" src="img/path-408-11@1x.png" /><img
                          class="path-410-8sbsnz"
                          src="img/path-410-13@1x.png"
                        />
                      </div>
                      <img class="path-407-OKqAnx" src="img/path-407-13@1x.png" /><img
                        class="path-404-OKqAnx"
                        src="img/path-404-13@1x.png"
                      />
                    </div>
                  </div>
                </div>
              </div>
              <p class="textlabel-nuZxAj cairo-normal-midnight-blue-16px">
                هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى،
              </p>
            </div>
          </div>
        </div>
        <div class="group-294-ZyxXJI">
          <div class="group-163-M76Cz2">
            <div class="flex-col-50Gla9">
              <div class="overlap-group-VdE2xT">
                <img class="path-88-1gckVv" src="img/path-88-1@1x.png" /><img
                  class="path-89-1gckVv"
                  src="img/path-88-1@1x.png"
                /><img class="path-90-1gckVv" src="img/path-90-1@1x.png" />
              </div>
              <div class="flex-row-VdE2xT">
                <img class="path-84-3mTdJs" src="img/path-84-1@1x.png" /><img
                  class="path-85-3mTdJs"
                  src="img/path-85-3@1x.png"
                /><img class="path-86-3mTdJs" src="img/path-85-1@1x.png" /><img
                  class="path-87-3mTdJs"
                  src="img/path-87-1@1x.png"
                />
              </div>
            </div>
            <img class="union-2-50Gla9" src="img/union-2-10@1x.png" />
          </div>
          <div class="group-166-M76Cz2">
            <img class="path-425-zKxrfI" src="img/path-425-1@1x.png" /><img
              class="path-424-zKxrfI"
              src="img/path-424-1@1x.png"
            />
            <div class="group-165-zKxrfI">
              <img class="path-416-3wC4nO" src="img/path-416-1@1x.png" /><img
                class="path-417-3wC4nO"
                src="img/path-417-1@1x.png"
              />
            </div>
          </div>
          <div class="group-293-M76Cz2">
            <div class="textlabel-BEwzqR cairo-normal-baby-powder-20px">من نحن</div>
            <div class="textlabel-7vxRoM cairo-normal-baby-powder-20px">خطوات التسجيل</div>
            <div class="textlabel-28cEBw cairo-normal-baby-powder-20px">الدعم الفني</div>
            <div class="textlabel-C7522w cairo-normal-baby-powder-20px">اتصل بنا</div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
